
  if (strncmp(art,"tabelle",7) != 0 ) {
    Print( " <br>\n");
    Print( " <table border=\0420\042 bgcolor=\042#cccccc\042 cellspacing=\0421\042><tr><td>\n");
    Print( "  <table border=\0420\042 bgcolor=\042#ffffff\042><tr>\n");
    Print( "   <script language=\042JavaScript\042 src=\042/werbung/tip1.txt\042></script>\n");
    Print( "  </tr><tr>\n");
    Print( "   <script language=\042JavaScript\042 src=\042/werbung/tip2.txt\042></script>\n");
    Print( " </tr></table>\n");
    Print( "</td></tr></table>\n");
  }

